@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/gotham-bold.eot');
    src: url('../fonts/gotham-bold.eot') format('embedded-opentype'),
         url('../fonts/gotham-bold.woff') format('woff'),
         url('../fonts/gotham-bold.ttf') format('truetype'),
         url('../fonts/gotham-bold.svg#GothamBold') format('svg');
}

body{ background: #fbe2d5 url('../images/background.png'); font-family: 'myriad pro';}
h1, h2, h3, h4{ font-family: 'GothamBold'; text-transform: uppercase; color:#868686;}
h2{ font-size: 4em;}
h3 {font-size: 1.3em;}
a{-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
/*.row{ max-width: 64em;}*/

.row{ max-width: 100%; }

.top-bar{margin-bottom: 0; background: #4b2e4c;}
.top-bar-section ul.social{background: transparent;}
.top-bar.expanded .top-bar-section ul{background: #4b2e4c;}
.top-bar-section ul{margin:5px 0 0;}
.top-bar.expanded .top-bar-section ul{margin:0px; padding: 4px 0;}
.top-bar-section .social li{ float:left; margin:0 5px 0 0; padding:0; background:none; }
.top-bar-section  ul.social li a{ display:block; position:relative; width:36px; height:36px; background:url('../images/social_icons.png') 0 0 no-repeat; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; overflow:hidden; text-indent: -999px; }
.top-bar-section  ul.social li a.twitter{ background-color:#948880; }
.top-bar-section  ul.social li a.facebook{ background-color:#948880; background-position: -36px 0; }
.top-bar-section  ul.social li a.email{ background-color:#948880; background-position: -72px 0; }
.top-bar-section  ul.social li a.google{ background-color:#948880; background-position: -108px 0; }
.top-bar-section  ul.social li a:hover{ background-color:#f79969; }

.top-bar .top-bar-section .menulist {display: none;}
.top-bar.expanded .top-bar-section .menulist {display: block; padding-bottom:40px;}
.top-bar.expanded .top-bar-section .menulist   li, .top-bar.expanded .top-bar-section .social {border-bottom:1px dotted #fff;}
.top-bar-section ul li > a {background: transparent;}


.fb_edge_widget_with_comment { max-width:100%; overflow: hidden; }

.row.main{ background: #fff; padding: 40px; background-image: url('../images/whitebg-left.png'), url('../images/whitebg-right.png');  background-position: left top, right top; background-repeat: repeat-y;}
.row.main .left-bar .logo{margin-top: -70px;}
.left-bar ul{margin-top: 1.2em; list-style: none;}
.left-bar ul li a {display: block;color: #565656;text-align: center; font-family: 'GothamBold'; text-transform: uppercase; }
.left-bar ul li a span{display: inline-block; zoom: 1; *display: inline; padding: 0 45px; line-height: 40px;}
.left-bar ul li a:hover span{ background-image: url('../images/leafaccent-left.png'), url('../images/leafaccent-right.png');  background-position: left center, right center; background-repeat: no-repeat;}
.left-bar ul li a:hover{ color:#f79969; }
.row.main .social ul{list-style: none; margin-top: 20px;}
.row.main .social li{ float:left; margin:0 5px 0 0; padding:0; background:none; }
.row.main  ul.social li a{ display:block; position:relative; width:36px; height:36px; background:url('../images/social_icons.png') 0 0 no-repeat; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; overflow:hidden; text-indent: -999px; }
.row.main  ul.social li a.twitter{ background-color:#948880; }
.row.main  ul.social li a.facebook{ background-color:#948880; background-position: -36px 0; }
.row.main  ul.social li a.email{ background-color:#948880; background-position: -72px 0; }
.row.main  ul.social li a.google{ background-color:#948880; background-position: -108px 0; }
.row.main  ul.social li a:hover{ background-color:#f79969; }

.row.main footer{ margin-bottom: 30px;}
.row.main .post.fixed{position: relative;}



footer.footer .row{}
footer.footer { background:#f79969; padding: 30px 0; font-family: arial; font-size: .8em; color: #4b2e4c;}
footer.footer h3{color: #4b2e4c; }
footer.footer .quote{ color: #fff; font-weight: bold;}
.footer-info a{ color: #565656; font-weight: bold;}
.footer-info ul.social{border-bottom: 1px solid #fff; }
.footer-info ul.social li{padding: 3px; list-style: none; line-height: 36px; border-top: 1px solid #fff;}
.footer-info ul.social li a.circle{ float: right;display:block; position:relative; width:36px; height:36px; background:url('../images/social_icons.png') 0 0 no-repeat; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; overflow:hidden; text-indent: -999px; }
.footer-info ul.social li a.circle.twitter{ background-color:#4b2e4c; }
.footer-info ul.social li a.circle.facebook{ background-color:#4b2e4c; background-position: -36px 0; }
.footer-info ul.social li a.circle.email{ background-color:#4b2e4c; background-position: -72px 0; }
.footer-info ul.social li a.circle.google{ background-color:#4b2e4c; background-position: -108px 0; }
.footer-info ul.social li a.circle:hover{ background-color:#000000; }





/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }




body,html{
  height:100%;
}
.row.main{ min-height: 100%;
-moz-box-shadow:  0 0 1000px 0px #de8f7f;
-webkit-box-shadow: 0 0 1000px 0px #de8f7f;
box-shadow: 0 0 1000px 0px #de8f7f; vertical-align: center;}
.logo { margin: 0 auto; text-align: center;}
.page-template-page-frontpage-php .top-bar{ display: none; }
.page-template-page-frontpage-php footer{ display: none;}




/**SMALLER THAN 768*******************************/	
@media only screen and (max-width: 768px) {
.side-nav, #secondary{ display: none;}
.title-area{ display: none;}
.top-bar-section {position: relative; z-index: 100000; }
.top-bar-section .social li { float: right;}
.row.main .left-bar .logo {margin-bottom: 20px;}
.fb_iframe_widget iframe {position: absolute;width: auto !important;}
}

